# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Xfce
# This file is distributed under the same license as the xfdesktop.master package.
# 
# Translators:
# Ammuu5, 2017-2021
# Jiri Grönroos <jiri.gronroos@iki.fi>, 2019,2024
# Juhani Numminen <juhaninumminen0@gmail.com>, 2013
# Lasse Liehu-Inui <larso@gmx.com>, 2014,2016
# Markus Mikkonen <markus.mikkonen@outlook.com>, 2021
# Pasi Lallinaho <pasi@shimmerproject.org>, 2014-2015,2017,2019
msgid ""
msgstr ""
"Project-Id-Version: Xfdesktop\n"
"Report-Msgid-Bugs-To: https://gitlab.xfce.org/\n"
"POT-Creation-Date: 2024-12-12 00:52+0100\n"
"PO-Revision-Date: 2013-07-02 20:50+0000\n"
"Last-Translator: Jiri Grönroos <jiri.gronroos@iki.fi>, 2019,2024\n"
"Language-Team: Finnish (http://app.transifex.com/xfce/xfdesktop/language/fi/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: fi\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: common/xfdesktop-keyboard-shortcuts.c:75
msgid "_Reload"
msgstr "_Lataa uudelleen"

#: common/xfdesktop-keyboard-shortcuts.c:78
msgid "Activate _Primary Menu"
msgstr ""

#: common/xfdesktop-keyboard-shortcuts.c:80
msgid "Activate _Secondary Menu"
msgstr ""

#: common/xfdesktop-keyboard-shortcuts.c:82
msgid "Cycle Next Background"
msgstr ""

#: common/xfdesktop-keyboard-shortcuts.c:88
msgid "_Activate Icon"
msgstr ""

#: common/xfdesktop-keyboard-shortcuts.c:93
msgid "_Toggle Cursor Icon"
msgstr ""

#: common/xfdesktop-keyboard-shortcuts.c:95
msgid "Select _All"
msgstr ""

#: common/xfdesktop-keyboard-shortcuts.c:96
msgid "U_nselect All"
msgstr ""

#: common/xfdesktop-keyboard-shortcuts.c:97
msgid "A_rrange Icons"
msgstr ""

#: common/xfdesktop-keyboard-shortcuts.c:101
msgid "Un_minimize Window"
msgstr ""

#: common/xfdesktop-keyboard-shortcuts.c:102
msgid "_Close Window"
msgstr "Sulje ikk_una"

#: common/xfdesktop-keyboard-shortcuts.c:107
msgid "Create _Folder"
msgstr ""

#: common/xfdesktop-keyboard-shortcuts.c:108
#: src/xfdesktop-file-icon-manager.c:1789
msgid "Create _Document"
msgstr "Luo _asiakirja"

#: common/xfdesktop-keyboard-shortcuts.c:109
#: src/xfdesktop-file-icon-manager.c:1848
#: src/xfdesktop-special-file-icon.c:339 src/xfdesktop-volume-icon.c:756
msgid "_Open"
msgstr "_Avaa"

#: common/xfdesktop-keyboard-shortcuts.c:110
msgid "Ope_n With Other Application"
msgstr ""

#: common/xfdesktop-keyboard-shortcuts.c:111
msgid "Open _Filesystem"
msgstr ""

#: common/xfdesktop-keyboard-shortcuts.c:112
msgid "Open _Home"
msgstr ""

#: common/xfdesktop-keyboard-shortcuts.c:113
msgid "Open _Trash"
msgstr ""

#: common/xfdesktop-keyboard-shortcuts.c:114
msgid "_Rename"
msgstr "_Nimeä uudelleen"

#: common/xfdesktop-keyboard-shortcuts.c:115
#: src/xfdesktop-file-icon-manager.c:1994
msgid "Cu_t"
msgstr "L_eikkaa"

#: common/xfdesktop-keyboard-shortcuts.c:117
#: src/xfdesktop-file-icon-manager.c:2002
msgid "_Copy"
msgstr "_Kopioi"

#: common/xfdesktop-keyboard-shortcuts.c:119
#: src/xfdesktop-file-icon-manager.c:1981
msgid "_Paste"
msgstr "_Liitä"

#: common/xfdesktop-keyboard-shortcuts.c:121
msgid "Paste _Into Folder"
msgstr ""

#: common/xfdesktop-keyboard-shortcuts.c:122
#: src/xfdesktop-file-icon-manager.c:2025
msgid "Mo_ve to Trash"
msgstr "Siirrä _roskakoriin"

#: common/xfdesktop-keyboard-shortcuts.c:125
#: src/xfdesktop-special-file-icon.c:355
msgid "_Empty Trash"
msgstr "_Tyhjennä roskakori"

#: common/xfdesktop-keyboard-shortcuts.c:126
#: src/xfdesktop-file-icon-manager.c:2034
msgid "_Delete"
msgstr "_Poista"

#: common/xfdesktop-keyboard-shortcuts.c:129
msgid "Show _Hidden Files"
msgstr "Näytä _piilotiedostot"

#: common/xfdesktop-keyboard-shortcuts.c:130
msgid "_Properties"
msgstr "_Ominaisuudet"

#: settings/main.c:99
msgid "Settings manager socket"
msgstr "Asetustenhallinnan pistoke"

#: settings/main.c:99
msgid "SOCKET ID"
msgstr "PISTOKE"

#: settings/main.c:101
msgid "Version information"
msgstr "Versiotiedot"

#: settings/main.c:102 src/xfdesktop-application.c:286
msgid "Enable debug messages"
msgstr "Salli vianetsintä"

#: settings/main.c:120
#, c-format
msgid "Type '%s --help' for usage."
msgstr "Saat ohjeita komennolla ”%s --help”."

#: settings/main.c:132
msgid "The Xfce development team. All rights reserved."
msgstr "Xfce:n kehittäjät. Kaikki oikeudet pidätetään."

#: settings/main.c:133
#, c-format
msgid "Please report bugs to <%s>."
msgstr "Ilmoita ohjelmistovirheistä osoitteeseen <%s>."

#: settings/main.c:139
msgid "Desktop Settings"
msgstr "Työpöydän asetukset"

#: settings/main.c:141
msgid "Unable to contact settings server"
msgstr "Asetuspalvelimeen ei saada yhteyttä"

#: settings/main.c:143
msgid "Quit"
msgstr "Lopeta"

#: settings/xfce-backdrop-settings.desktop.in:4
#: settings/xfdesktop-keyboard-shortcuts-settings.c:42
#: settings/xfdesktop-settings-ui.glade:162 src/xfce-desktop.c:562
msgid "Desktop"
msgstr "Työpöytä"

#: settings/xfce-backdrop-settings.desktop.in:5
msgid "Set desktop background and menu and icon behavior"
msgstr "Säädä työpöydän taustakuvaa, valikkoa ja kuvakkeita"

#: settings/xfce-backdrop-settings.desktop.in:17
msgid "desktop;background;wallpaper;settings;xfce;"
msgstr ""

#: settings/xfdesktop-background-settings.c:416
#, c-format
msgid ""
"<b>%s</b>\n"
"Type: %s\n"
"Size: %s"
msgstr "<b>%s</b>\nTyyppi: %s\nKoko: %s"

#: settings/xfdesktop-background-settings.c:500
#: settings/xfdesktop-background-settings.c:573
#, c-format
msgid "Unable to load images from folder \"%s\""
msgstr ""

#: settings/xfdesktop-background-settings.c:666
#, c-format
msgid "Wallpaper for Monitor %d (%s)"
msgstr "Taustakuva näytölle %d (%s)"

#: settings/xfdesktop-background-settings.c:670
#, c-format
msgid "Wallpaper for Monitor %d"
msgstr "Taustakuva näytölle %d"

#: settings/xfdesktop-background-settings.c:676
msgid "Move this dialog to the display you want to edit the settings for."
msgstr "Siirrä tämä ikkuna näytölle, jonka asetuksia haluat muuttaa."

#: settings/xfdesktop-background-settings.c:681
#, c-format
msgid "Wallpaper for %s on Monitor %d (%s)"
msgstr "Taustakuva %s:lle näytöllä %d (%s)"

#: settings/xfdesktop-background-settings.c:686
#, c-format
msgid "Wallpaper for %s on Monitor %d"
msgstr "Taustakuva %s:lle näytöllä %d"

#: settings/xfdesktop-background-settings.c:694
msgid ""
"Move this dialog to the display and workspace you want to edit the settings "
"for."
msgstr "Siirrä tämä ikkuna näytölle ja työtilalle, joiden asetuksia haluat muuttaa."

#. Single monitor and single workspace
#: settings/xfdesktop-background-settings.c:703
msgid "Wallpaper for my desktop"
msgstr "Taustakuva työpöydälleni"

#. Single monitor and per workspace wallpaper
#: settings/xfdesktop-background-settings.c:709
#, c-format
msgid "Wallpaper for %s"
msgstr "Taustakuva työtilalle %s"

#: settings/xfdesktop-background-settings.c:714
msgid "Move this dialog to the workspace you want to edit the settings for."
msgstr "Siirrä tämä ikkuna työtilalle, jonka asetuksia haluat muuttaa."

#: settings/xfdesktop-background-settings.c:1038
msgid "Image selection is unavailable while the image style is set to None."
msgstr "Kuvan valinta ei ole käytössä kun kuvan tyyliksi on valittu Ei mitään."

#: settings/xfdesktop-background-settings.c:1478
msgid "Spanning screens"
msgstr "Useille näytöille ulottuva"

#: settings/xfdesktop-background-settings.c:1856
msgid "Image files"
msgstr "Kuvatiedostot"

#. Change the title of the file chooser dialog
#: settings/xfdesktop-background-settings.c:1864
msgid "Select a Directory"
msgstr "Valitse hakemisto"

#: settings/xfdesktop-file-icon-settings.c:94
#: src/xfdesktop-special-file-icon.c:236 src/xfdesktop-special-file-icon.c:274
msgid "Home"
msgstr "Kotihakemisto"

#: settings/xfdesktop-file-icon-settings.c:96
#: src/xfdesktop-special-file-icon.c:238 src/xfdesktop-special-file-icon.c:272
msgid "File System"
msgstr "Tiedostojärjestelmä"

#: settings/xfdesktop-file-icon-settings.c:98
#: src/xfdesktop-special-file-icon.c:240
msgid "Trash"
msgstr "Roskakori"

#: settings/xfdesktop-file-icon-settings.c:100
msgid "Devices"
msgstr "Laitteet"

#: settings/xfdesktop-file-icon-settings.c:102
msgid "Network Shares"
msgstr "Verkkojaot"

#: settings/xfdesktop-file-icon-settings.c:104
msgid "Removable Disks and Drives"
msgstr "Irrotettavat levyt ja asemat"

#: settings/xfdesktop-file-icon-settings.c:106
msgid "Fixed Disks and Drives"
msgstr "Kiinteät levyt ja asemat"

#: settings/xfdesktop-file-icon-settings.c:108
msgid "Other Devices"
msgstr "Muut laitteet"

#. TRANSLATORS: Please split the message in half with '\n' so the dialog will
#. not be too wide.
#: settings/xfdesktop-icon-settings.c:90
msgid ""
"Would you like to arrange all existing\n"
"icons according to the selected orientation?"
msgstr "Haluatko järjestää kaikki olemassa olevat\nkuvakeet valitun suunnan mukaisesti?"

#: settings/xfdesktop-icon-settings.c:94
msgid "Arrange icons"
msgstr "Järjestä kuvakkeet"

#. printf is to be translator-friendly
#: settings/xfdesktop-icon-settings.c:98 src/xfdesktop-file-icon-manager.c:783
#: src/xfdesktop-file-icon-manager.c:1348
#, c-format
msgid "Unable to launch \"%s\":"
msgstr "Ei voi käynnistää kohdetta \"%s\":"

#: settings/xfdesktop-icon-settings.c:99 src/xfdesktop-file-icon-manager.c:785
#: src/xfdesktop-file-icon-manager.c:1029
#: src/xfdesktop-file-icon-manager.c:1077
#: src/xfdesktop-file-icon-manager.c:1350 src/xfdesktop-file-utils.c:581
#: src/xfdesktop-file-utils.c:1465 src/xfdesktop-file-utils.c:1490
#: src/xfdesktop-file-utils.c:1597 src/xfdesktop-file-utils.c:1661
msgid "Launch Error"
msgstr "Käynnistysvirhe"

#: settings/xfdesktop-icon-settings.c:101
#: settings/xfdesktop-settings-ui.glade:198
#: src/xfdesktop-file-icon-manager.c:721 src/xfdesktop-file-icon-manager.c:787
#: src/xfdesktop-file-icon-manager.c:1033
#: src/xfdesktop-file-icon-manager.c:1081
#: src/xfdesktop-file-icon-manager.c:1352
#: src/xfdesktop-file-icon-manager.c:3674 src/xfdesktop-file-utils.c:584
#: src/xfdesktop-file-utils.c:702 src/xfdesktop-file-utils.c:757
#: src/xfdesktop-file-utils.c:821 src/xfdesktop-file-utils.c:882
#: src/xfdesktop-file-utils.c:943 src/xfdesktop-file-utils.c:991
#: src/xfdesktop-file-utils.c:1010 src/xfdesktop-file-utils.c:1124
#: src/xfdesktop-file-utils.c:1220 src/xfdesktop-file-utils.c:1408
#: src/xfdesktop-file-utils.c:1469 src/xfdesktop-file-utils.c:1492
#: src/xfdesktop-file-utils.c:1601 src/xfdesktop-file-utils.c:1665
#: src/xfdesktop-file-utils.c:1736 src/xfdesktop-file-utils.c:1806
#: src/xfdesktop-volume-icon.c:395 src/xfdesktop-volume-icon.c:443
#: src/xfdesktop-volume-icon.c:525
msgid "_Close"
msgstr "_Sulje"

#: settings/xfdesktop-keyboard-shortcuts-settings.c:52
msgid "Icons"
msgstr "Kuvakkeet"

#: settings/xfdesktop-keyboard-shortcuts-settings.c:61
msgid "Window Icons"
msgstr "Ikkunakuvakkeet"

#: settings/xfdesktop-keyboard-shortcuts-settings.c:71
msgid "File Icons"
msgstr "Tiedostokuvakkeet"

#: settings/xfdesktop-settings-appearance-frame-ui.glade:19
msgid "Solid color"
msgstr "Tasainen väri"

#: settings/xfdesktop-settings-appearance-frame-ui.glade:22
msgid "Horizontal gradient"
msgstr "Vaakasuuntainen väriliuku"

#: settings/xfdesktop-settings-appearance-frame-ui.glade:25
msgid "Vertical gradient"
msgstr "Pystysuuntainen väriliuku"

#: settings/xfdesktop-settings-appearance-frame-ui.glade:28
msgid "Transparent"
msgstr "Läpinäkyvä"

#: settings/xfdesktop-settings-appearance-frame-ui.glade:137
msgid "Choose the folder to select wallpapers from."
msgstr "Valitse hakemisto josta taustakuvat valitaan."

#: settings/xfdesktop-settings-appearance-frame-ui.glade:148
msgid "Apply"
msgstr "Käytä"

#: settings/xfdesktop-settings-appearance-frame-ui.glade:163
msgid "St_yle:"
msgstr "T_yyli:"

#: settings/xfdesktop-settings-appearance-frame-ui.glade:178
msgid "Specify how the image will be resized to fit the screen."
msgstr "Määritä kuinka kuvan kokoa muutetaan jotta se mahtuu näytölle."

#: settings/xfdesktop-settings-appearance-frame-ui.glade:180
#: settings/xfdesktop-settings-ui.glade:60
#: settings/xfdesktop-settings-ui.glade:97
#: settings/xfdesktop-settings-ui.glade:117
msgid "None"
msgstr "Ei mitään"

#: settings/xfdesktop-settings-appearance-frame-ui.glade:181
msgid "Centered"
msgstr "Keskitetty"

#: settings/xfdesktop-settings-appearance-frame-ui.glade:182
msgid "Tiled"
msgstr "Rinnakkain"

#: settings/xfdesktop-settings-appearance-frame-ui.glade:183
msgid "Stretched"
msgstr "Venytetty"

#: settings/xfdesktop-settings-appearance-frame-ui.glade:184
msgid "Scaled"
msgstr "Säädä kokoa"

#: settings/xfdesktop-settings-appearance-frame-ui.glade:185
msgid "Zoomed"
msgstr "Suurennettu"

#: settings/xfdesktop-settings-appearance-frame-ui.glade:186
msgid "Spanning Screens"
msgstr "Useille näytöille ulottuva"

#: settings/xfdesktop-settings-appearance-frame-ui.glade:199
msgid "Specify the style of the color drawn behind the backdrop image."
msgstr "Määritä taustakuvan taakse toistettavan värin tyyli."

#: settings/xfdesktop-settings-appearance-frame-ui.glade:221
msgid "Specifies the solid color, or the \"left\" or \"top\" color of the gradient."
msgstr "Määrittää yksittäisen värin tai liukuvärin vasemman tai yläosan värin."

#: settings/xfdesktop-settings-appearance-frame-ui.glade:222
msgid "Select First Color"
msgstr "Valitse ensimmäinen väri"

#: settings/xfdesktop-settings-appearance-frame-ui.glade:235
msgid "Specifies the \"right\" or \"bottom\" color of the gradient."
msgstr "Määrittää liukuvärin oikean tai alaosan värin."

#: settings/xfdesktop-settings-appearance-frame-ui.glade:236
msgid "Select Second Color"
msgstr "Valitse toinen väri"

#: settings/xfdesktop-settings-appearance-frame-ui.glade:245
msgid "Apply to all _workspaces"
msgstr "Käytä kaikilla _työtiloilla"

#: settings/xfdesktop-settings-appearance-frame-ui.glade:263
msgid "_Folder:"
msgstr "_Hakemisto:"

#: settings/xfdesktop-settings-appearance-frame-ui.glade:278
msgid "C_olor:"
msgstr "_Väri:"

#: settings/xfdesktop-settings-appearance-frame-ui.glade:333
msgid "Change the _background "
msgstr "Vaihda _tausta"

#: settings/xfdesktop-settings-appearance-frame-ui.glade:338
msgid ""
"Automatically select a different background from the current directory."
msgstr "Valitse toinen tausta nykyisestä hakemistosta automaattisesti."

#: settings/xfdesktop-settings-appearance-frame-ui.glade:354
msgid "Specify how often the background will change."
msgstr "Määritä kuinka usein taustaa vaihdetaan."

#: settings/xfdesktop-settings-appearance-frame-ui.glade:356
msgid "in seconds:"
msgstr "sekunneissa:"

#: settings/xfdesktop-settings-appearance-frame-ui.glade:357
msgid "in minutes:"
msgstr "minuuteissa:"

#: settings/xfdesktop-settings-appearance-frame-ui.glade:358
msgid "in hours:"
msgstr "tunneissa:"

#: settings/xfdesktop-settings-appearance-frame-ui.glade:359
msgid "at start up"
msgstr "käynnistettäessä"

#: settings/xfdesktop-settings-appearance-frame-ui.glade:360
msgid "every hour"
msgstr "joka tunti"

#: settings/xfdesktop-settings-appearance-frame-ui.glade:361
msgid "every day"
msgstr "joka päivä"

#: settings/xfdesktop-settings-appearance-frame-ui.glade:362
msgid "chronologically"
msgstr "aikajärjestyksessä"

#: settings/xfdesktop-settings-appearance-frame-ui.glade:377
msgid "Amount of time before a different background is selected."
msgstr "Aika jonka jälkeen uusi taustakuva valitaan."

#: settings/xfdesktop-settings-appearance-frame-ui.glade:388
msgid "_Random Order"
msgstr "_Satunnainen järjestys"

#: settings/xfdesktop-settings-appearance-frame-ui.glade:394
msgid ""
"Randomly selects another image from the same directory when the wallpaper is"
" to cycle."
msgstr "Valitsee satunnaisesti toisen kuvan samasta hakemistosta taustakuvaa vaihdettaessa."

#: settings/xfdesktop-settings-ui.glade:43
#: settings/xfdesktop-settings-ui.glade:80
msgid "Left"
msgstr "Vasen"

#: settings/xfdesktop-settings-ui.glade:46
#: settings/xfdesktop-settings-ui.glade:83
msgid "Middle"
msgstr "Keskelle"

#: settings/xfdesktop-settings-ui.glade:49
#: settings/xfdesktop-settings-ui.glade:86
msgid "Right"
msgstr "Oikealle"

#: settings/xfdesktop-settings-ui.glade:63
#: settings/xfdesktop-settings-ui.glade:100
msgid "Shift"
msgstr "Vaihto"

#: settings/xfdesktop-settings-ui.glade:66
#: settings/xfdesktop-settings-ui.glade:103
msgid "Alt"
msgstr "Alt"

#: settings/xfdesktop-settings-ui.glade:69
#: settings/xfdesktop-settings-ui.glade:106
msgid "Control"
msgstr "Ctrl"

#: settings/xfdesktop-settings-ui.glade:120
msgid "Minimized application icons"
msgstr "Pienennetyt sovellukset"

#: settings/xfdesktop-settings-ui.glade:123
msgid "File/launcher icons"
msgstr "Tiedosto-/käynnistinkuvakkeet"

#: settings/xfdesktop-settings-ui.glade:134
msgid "Top Left Vertical"
msgstr "Ylhäälle vasemmalle pystysuunnassa"

#: settings/xfdesktop-settings-ui.glade:137
msgid "Top Left Horizontal"
msgstr "Ylhäälle vasemmalle vaakasuunnassa"

#: settings/xfdesktop-settings-ui.glade:140
msgid "Top Right Vertical"
msgstr "Ylhäälle oikealle pystysuunnassa"

#: settings/xfdesktop-settings-ui.glade:143
msgid "Top Right Horizontal"
msgstr "Ylhäälle oikealle vaakasuunnassa"

#: settings/xfdesktop-settings-ui.glade:146
msgid "Bottom Left Vertical"
msgstr "Alhaalle vasemmalle pystysuunnassa"

#: settings/xfdesktop-settings-ui.glade:149
msgid "Bottom Left Horizontal"
msgstr "Alhaalle vasemmalle vaakasuunnassa"

#: settings/xfdesktop-settings-ui.glade:152
msgid "Bottom Right Vertical"
msgstr "Alhaalle oikealle pystysuunnassa"

#: settings/xfdesktop-settings-ui.glade:155
msgid "Bottom Right Horizontal"
msgstr "Alhaalle oikealle vaakasuunnassa"

#: settings/xfdesktop-settings-ui.glade:182
msgid "_Help"
msgstr "_Ohje"

#: settings/xfdesktop-settings-ui.glade:238
msgid "_Background"
msgstr "_Tausta"

#: settings/xfdesktop-settings-ui.glade:271
msgid "Include applications menu on _desktop right click"
msgstr "Näytä sovellusvalikko, kun työpöytää napsautetaan _oikealla painikkeella"

#: settings/xfdesktop-settings-ui.glade:304
msgid "_Button:"
msgstr "_Painike:"

#: settings/xfdesktop-settings-ui.glade:338
msgid "Mo_difier:"
msgstr "_Muuntonäppäin:"

#: settings/xfdesktop-settings-ui.glade:376
msgid "Show _application icons in menu"
msgstr "Näytä _sovelluskuvakkeet valikossa"

#: settings/xfdesktop-settings-ui.glade:398
msgid "_Edit desktop menu"
msgstr "_Muokkaa työpöytävalikkoa"

#: settings/xfdesktop-settings-ui.glade:432
msgid "<b>Desktop Menu</b>"
msgstr "<b>Työpöytävalikko</b>"

#: settings/xfdesktop-settings-ui.glade:461
msgid "Show _window list menu on desktop middle click"
msgstr "Näytä _ikkunalistavalikko keskipainikkeella"

#: settings/xfdesktop-settings-ui.glade:494
msgid "B_utton:"
msgstr "_Painike:"

#: settings/xfdesktop-settings-ui.glade:528
msgid "Modi_fier:"
msgstr "_Muuntonäppäin:"

#: settings/xfdesktop-settings-ui.glade:566
msgid "Sh_ow application icons in menu"
msgstr "Nä_ytä sovelluskuvakkeet valikossa"

#: settings/xfdesktop-settings-ui.glade:583
msgid "List windows on a_ll workspaces"
msgstr "Listaa ikkunat _kaikissa työtiloissa"

#: settings/xfdesktop-settings-ui.glade:600
msgid "Show workspace _names in list"
msgstr "Näytä työtilojen _nimet listassa"

#: settings/xfdesktop-settings-ui.glade:623
msgid "Use _submenus for the windows in each workspace"
msgstr "Käytä _alavalikkoja työtilojen ikkunoille"

#: settings/xfdesktop-settings-ui.glade:646
msgid "Show s_ticky windows only in active workspace"
msgstr "Näytä kiinnit_etyt ikkunat vain aktiivisessa työtilassa"

#: settings/xfdesktop-settings-ui.glade:662
msgid "Show a section listing all _urgent windows on other workspaces"
msgstr ""

#: settings/xfdesktop-settings-ui.glade:678
msgid "Show a_dd and remove workspace options in list"
msgstr "_Listaa työtilojen nimet"

#: settings/xfdesktop-settings-ui.glade:707
msgid "<b>Window List Menu</b>"
msgstr "<b>Ikkunalistavalikko</b>"

#: settings/xfdesktop-settings-ui.glade:728
msgid "_Menus"
msgstr "_Valikot"

#: settings/xfdesktop-settings-ui.glade:753
msgid "Icon _type:"
msgstr "Kuvake_tyyppi:"

#: settings/xfdesktop-settings-ui.glade:813
msgid "Icon _size:"
msgstr "Kuvakkeen _koko:"

#: settings/xfdesktop-settings-ui.glade:829
msgid "48"
msgstr "48"

#: settings/xfdesktop-settings-ui.glade:840
msgid "Fo_nt size:"
msgstr "_Fontin koko:"

#: settings/xfdesktop-settings-ui.glade:860
msgid "12"
msgstr "12"

#: settings/xfdesktop-settings-ui.glade:871
msgid "Show icon toolt_ips. Size:"
msgstr ""

#: settings/xfdesktop-settings-ui.glade:890
msgid "Size of the tooltip preview image."
msgstr "Työkaluvihjeen esikatselukuvan koko."

#: settings/xfdesktop-settings-ui.glade:892
msgid "64"
msgstr "64"

#: settings/xfdesktop-settings-ui.glade:903
msgid "Font co_lor:"
msgstr "Fontin _väri:"

#: settings/xfdesktop-settings-ui.glade:941
msgid "Label bac_kground color:"
msgstr ""

#: settings/xfdesktop-settings-ui.glade:984
msgid "<b>Appearance</b>"
msgstr "<b>Ulkoasu</b>"

#: settings/xfdesktop-settings-ui.glade:1019
msgid "Placement _direction:"
msgstr ""

#: settings/xfdesktop-settings-ui.glade:1059
msgid "Show icons only on _primary display"
msgstr "Näytä kuvakkeet vain _ensisijaisella näytöllä"

#: settings/xfdesktop-settings-ui.glade:1074
msgid "Single click to _activate items"
msgstr "Aktivoi kohteet k_ertanapsautuksella"

#: settings/xfdesktop-settings-ui.glade:1090
msgid "_Underline text on hover"
msgstr "_Alleviivaa teksti kohdistaessa"

#: settings/xfdesktop-settings-ui.glade:1106
msgid "Show confirmation dialog before arran_ging icons"
msgstr "Näytä vahvistusikkuna ennen kuvakkeiden _järjestämistä"

#: settings/xfdesktop-settings-ui.glade:1127
msgid "Behavior"
msgstr "Toiminta"

#: settings/xfdesktop-settings-ui.glade:1150
msgid "Desktop _Icons"
msgstr "Työpöydän _kuvakkeet"

#: settings/xfdesktop-settings-ui.glade:1204
msgid ""
"File/Launcher icons are not enabled. You can enable them from the \"Desktop "
"Icons\" tab."
msgstr ""

#: settings/xfdesktop-settings-ui.glade:1250
msgid "Show hidden files on the desktop"
msgstr "Näytä piilotetut tiedostot työpöydällä"

#: settings/xfdesktop-settings-ui.glade:1266
msgid "Show t_humbnails"
msgstr "Näytä _pienoiskuvat"

#: settings/xfdesktop-settings-ui.glade:1271
msgid ""
"Select this option to display preview-able files on the desktop as "
"automatically generated thumbnail icons."
msgstr "Valitse tämä nähdäksesi työpöydän esikatselukelpoiset tiedostot automaattisesti luotuina pienoiskuvina."

#: settings/xfdesktop-settings-ui.glade:1283
msgid "Show \"Delete\" option in file context menu"
msgstr "Näytä \"Poista\"-valinta tiedoston kontekstivalikossa"

#: settings/xfdesktop-settings-ui.glade:1300
msgid "_Arrange folders before files"
msgstr "Järjestä _kansiot ennen tiedostoja"

#: settings/xfdesktop-settings-ui.glade:1321
msgid "General"
msgstr "Yleiset"

#: settings/xfdesktop-settings-ui.glade:1365
msgid "Default Icons"
msgstr "Oletuskuvakkeet"

#: settings/xfdesktop-settings-ui.glade:1395
msgid "_File/Launcher Icons"
msgstr "_Tiedosto-/käynnistinkuvakkeet"

#: settings/xfdesktop-settings-ui.glade:1421
msgid "_Keyboard Shortcuts"
msgstr "_Pikanäppäimet"

#: src/menu.c:86
msgid "_Applications"
msgstr "_Sovellukset"

#: src/windowlist.c:83
msgid "Window List"
msgstr "Ikkunalista"

#: src/xfdesktop-application.c:278
msgid "Display version information"
msgstr "Näytä versiotiedot"

#: src/xfdesktop-application.c:279
msgid "Reload all settings"
msgstr "Lataa kaikki asetukset uudelleen"

#: src/xfdesktop-application.c:280
msgid "Advance to the next wallpaper on the current workspace"
msgstr "Siirry seuraavaan taustakuvaan nykyisessä työtilassa"

#: src/xfdesktop-application.c:281
msgid "Pop up the menu (at the current mouse position)"
msgstr "Näytä valikko (osoittimen nykyisessä sijainnissa)"

#: src/xfdesktop-application.c:282
msgid "Pop up the window list (at the current mouse position)"
msgstr "Näytä ikkunalista (kursorin nykyisessä sijainnissa)"

#: src/xfdesktop-application.c:284
msgid "Automatically arrange all the icons on the desktop"
msgstr "Järjestä työpöydän kuvakkeet automaattisesti"

#: src/xfdesktop-application.c:287
msgid "Disable debug messages"
msgstr "Älä käytä virheenetsintää"

#: src/xfdesktop-application.c:289
msgid "Do not wait for a window manager on startup"
msgstr "Älä odota ikkunanhallintaa käynnistyksessä"

#: src/xfdesktop-application.c:291
msgid "Cause xfdesktop to quit"
msgstr "Sulje xfdesktop"

#: src/xfdesktop-application.c:1195
#, c-format
msgid "This is %s version %s, running on Xfce %s.\n"
msgstr "Tämä on %s versio %s, suoritusympäristönä Xfce %s.\n"

#: src/xfdesktop-application.c:1197
#, c-format
msgid "Built with GTK+ %d.%d.%d, linked with GTK+ %d.%d.%d."
msgstr "Kääntäessä käytössä GTK+ %d.%d.%d, nyt GTK+ %d.%d.%d."

#: src/xfdesktop-application.c:1201
msgid "Build options:\n"
msgstr "Käännösvalitsimet:\n"

#: src/xfdesktop-application.c:1202
#, c-format
msgid "    Desktop Menu:        %s\n"
msgstr "Työpöytävalikko: %s\n"

#: src/xfdesktop-application.c:1204 src/xfdesktop-application.c:1211
#: src/xfdesktop-application.c:1218
msgid "enabled"
msgstr "käytössä"

#: src/xfdesktop-application.c:1206 src/xfdesktop-application.c:1213
#: src/xfdesktop-application.c:1220
msgid "disabled"
msgstr "pois käytöstä"

#: src/xfdesktop-application.c:1209
#, c-format
msgid "    Desktop Icons:       %s\n"
msgstr "Työpöytäkuvakkeet: %s\n"

#: src/xfdesktop-application.c:1216
#, c-format
msgid "    Desktop File Icons:  %s\n"
msgstr "Työpöydän tiedostokuvakkeet: %s\n"

#: src/xfdesktop-file-icon-manager.c:718 src/xfdesktop-file-utils.c:753
#: src/xfdesktop-file-utils.c:817
msgid "Rename Error"
msgstr "Nimeämisvirhe"

#: src/xfdesktop-file-icon-manager.c:719 src/xfdesktop-file-utils.c:818
msgid "The files could not be renamed"
msgstr "Tiedostoja ei voitu uudelleennimetä"

#: src/xfdesktop-file-icon-manager.c:720
msgid "None of the icons selected support being renamed."
msgstr "Yksikään valituista kuvakkeista ei tue uudelleennimeämistä."

#: src/xfdesktop-file-icon-manager.c:978
#, c-format
msgid "_Open With \"%s\""
msgstr "_Avaa sovelluksessa \"%s\""

#: src/xfdesktop-file-icon-manager.c:981
#, c-format
msgid "Open With \"%s\""
msgstr "Avaa sovelluksessa \"%s\""

#: src/xfdesktop-file-icon-manager.c:1031
#: src/xfdesktop-file-icon-manager.c:1079
msgid ""
"Unable to launch \"exo-desktop-item-edit\", which is required to create and "
"edit launchers and links on the desktop."
msgstr "Ei voi käynnistää \"exo-desktop-item-edit\" -toimintoa, jota tarvitaan käynnistimien ja linkkien luomiseen työpöydälle."

#: src/xfdesktop-file-icon-manager.c:1453
#, c-format
msgid ""
"Would you like to assign an existing desktop icon layout to monitor "
"<b>%s</b>?"
msgstr ""

#: src/xfdesktop-file-icon-manager.c:1461
msgid "Monitors"
msgstr ""

#: src/xfdesktop-file-icon-manager.c:1747
msgid "_Open all"
msgstr "_Avaa kaikki"

#: src/xfdesktop-file-icon-manager.c:1759
msgid "Create _Launcher..."
msgstr "Luo kä_ynnistin..."

#: src/xfdesktop-file-icon-manager.c:1769
msgid "Create _URL Link..."
msgstr "Luo _URL-linkki..."

#: src/xfdesktop-file-icon-manager.c:1779
msgid "Create _Folder..."
msgstr "Luo _hakemisto..."

#: src/xfdesktop-file-icon-manager.c:1820
msgid "No templates installed"
msgstr "Asiakirjamalleja ei ole asennettuna"

#: src/xfdesktop-file-icon-manager.c:1838
msgid "_Empty File"
msgstr "T_yhjä tiedosto"

#: src/xfdesktop-file-icon-manager.c:1848
msgid "_Open All"
msgstr "_Avaa kaikki"

#: src/xfdesktop-file-icon-manager.c:1861
msgid "_Execute"
msgstr "_Suorita"

#: src/xfdesktop-file-icon-manager.c:1874
msgid "Edit _Launcher"
msgstr "Muokkaa _käynnistintä"

#: src/xfdesktop-file-icon-manager.c:1922
msgid "Ope_n With"
msgstr "_Avaa sovelluksessa"

#: src/xfdesktop-file-icon-manager.c:1950
#: src/xfdesktop-file-icon-manager.c:1967
msgid "Ope_n With Other Application..."
msgstr "Avaa _muussa sovelluksessa..."

#: src/xfdesktop-file-icon-manager.c:1958
msgid "Set Defa_ult Application..."
msgstr "Aseta _oletussovellus..."

#: src/xfdesktop-file-icon-manager.c:2014
msgid "Paste Into Folder"
msgstr "Liitä hakemistoon"

#: src/xfdesktop-file-icon-manager.c:2045
msgid "_Rename..."
msgstr "_Nimeä uudelleen..."

#: src/xfdesktop-file-icon-manager.c:2096
msgid "_Open in New Window"
msgstr "_Avaa uudessa ikkunassa"

#: src/xfdesktop-file-icon-manager.c:2103
#: src/xfdesktop-window-icon-manager.c:308
msgid "Arrange Desktop _Icons"
msgstr "_Järjestä työpöytäkuvakkeet"

#: src/xfdesktop-file-icon-manager.c:2118
#: src/xfdesktop-window-icon-manager.c:322
msgid "_Next Background"
msgstr "_Seuraava tausta"

#: src/xfdesktop-file-icon-manager.c:2128
#: src/xfdesktop-window-icon-manager.c:335
msgid "Desktop _Settings..."
msgstr "Työpöydän _asetukset..."

#: src/xfdesktop-file-icon-manager.c:2135 src/xfdesktop-volume-icon.c:818
msgid "_Properties..."
msgstr "_Ominaisuudet..."

#: src/xfdesktop-file-icon-manager.c:3116
#, c-format
msgid "Failed to save dropped file to '%s'"
msgstr ""

#: src/xfdesktop-file-icon-manager.c:3118
msgid "Drop Failure"
msgstr ""

#: src/xfdesktop-file-icon-manager.c:3122
#: src/xfdesktop-icon-view-manager.c:492
msgid "_OK"
msgstr "_OK"

#: src/xfdesktop-file-icon-manager.c:3527
msgid "Copy _Here"
msgstr "_Kopioi tähän"

#: src/xfdesktop-file-icon-manager.c:3528
msgid "_Move Here"
msgstr "_Siirrä tähän"

#: src/xfdesktop-file-icon-manager.c:3529
msgid "_Link Here"
msgstr "_Linkitä tähän"

#: src/xfdesktop-file-icon-manager.c:3554 src/xfdesktop-file-utils.c:1152
#: src/xfdesktop-icon-view-manager.c:491
msgid "_Cancel"
msgstr "_Peru"

#: src/xfdesktop-file-icon-manager.c:3647
#, c-format
msgid "Could not create the desktop folder \"%s\""
msgstr "Työpöydän hakemistoa \"%s\" ei voi luoda"

#: src/xfdesktop-file-icon-manager.c:3655
msgid "Failed to load the desktop folder"
msgstr "Työpöytähakemiston lataaminen epäonnistui"

#: src/xfdesktop-file-icon-manager.c:3664
msgid "A desktop file icon error occurred"
msgstr ""

#: src/xfdesktop-file-icon-manager.c:3668
msgid "Desktop Folder Error"
msgstr "Työpöydän hakemiston virhe"

#: src/xfdesktop-file-icon-model.c:552
msgid ""
"A normal file with the same name already exists. Please delete or rename it."
msgstr "Tiedostonimi on jo tavallisen tiedoston käytössä. Poista se tai nimeä se uudelleen."

#. TRANSLATORS: file was modified less than one day ago
#: src/xfdesktop-file-utils.c:184
#, c-format
msgid "Today at %X"
msgstr "Tänään klo %X"

#. TRANSLATORS: file was modified less than two days ago
#: src/xfdesktop-file-utils.c:188
#, c-format
msgid "Yesterday at %X"
msgstr "Eilen klo %X"

#. Days from last week
#: src/xfdesktop-file-utils.c:193
#, c-format
msgid "%A at %X"
msgstr "%Ana klo %X"

#. Any other date
#: src/xfdesktop-file-utils.c:196
#, c-format
msgid "%x at %X"
msgstr "%x klo %X"

#. the file_time is invalid
#: src/xfdesktop-file-utils.c:206 src/xfdesktop-file-utils.c:1731
msgid "Unknown"
msgstr "Tuntematon"

#: src/xfdesktop-file-utils.c:335
#, c-format
msgid "%.*s %u%s"
msgstr ""

#: src/xfdesktop-file-utils.c:582
msgid "The folder could not be opened"
msgstr "Hakemiston avaaminen epäonnistui"

#: src/xfdesktop-file-utils.c:699
msgid "Error"
msgstr "Virhe"

#: src/xfdesktop-file-utils.c:700
msgid "The requested operation could not be completed"
msgstr "Pyydetyn toiminnon suorittaminen epäonnistui"

#: src/xfdesktop-file-utils.c:754
msgid "The file could not be renamed"
msgstr "Tiedoston nimeäminen epäonnistui"

#: src/xfdesktop-file-utils.c:755 src/xfdesktop-file-utils.c:819
#: src/xfdesktop-file-utils.c:880 src/xfdesktop-file-utils.c:1406
#: src/xfdesktop-file-utils.c:1467 src/xfdesktop-file-utils.c:1599
#: src/xfdesktop-file-utils.c:1663 src/xfdesktop-file-utils.c:1804
msgid ""
"This feature requires a file manager service to be present (such as the one "
"supplied by Thunar)."
msgstr "Toiminto vaatii tiedostonhallintapalvelun (jollaisen tarjoaa esimerkiksi Thunar)."

#: src/xfdesktop-file-utils.c:878
msgid "Delete Error"
msgstr "Poistovirhe"

#: src/xfdesktop-file-utils.c:879
msgid "The selected files could not be deleted"
msgstr "Valittujen tiedostojen poistaminen epäonnistui"

#: src/xfdesktop-file-utils.c:939 src/xfdesktop-file-utils.c:987
msgid "Trash Error"
msgstr "Roskakorivirhe"

#: src/xfdesktop-file-utils.c:940
msgid "The selected files could not be moved to the trash"
msgstr "Valittujen tiedostojen roskakoriin siirtäminen epäonnistui"

#: src/xfdesktop-file-utils.c:941 src/xfdesktop-file-utils.c:989
msgid ""
"This feature requires a trash service to be present (such as the one "
"supplied by Thunar)."
msgstr "Toiminto vaatii roskakoripalvelun (jollaisen tarjoaa esimerkiksi Thunar)."

#: src/xfdesktop-file-utils.c:988
msgid "Could not empty the trash"
msgstr "Roskakorin tyhjennys epäonnistui"

#: src/xfdesktop-file-utils.c:998
#, c-format
msgid "Unable to create new file \"%1$s\" from template file \"%2$s\": %3$s"
msgstr ""

#: src/xfdesktop-file-utils.c:1004 src/xfdesktop-file-utils.c:1118
#: src/xfdesktop-file-utils.c:1214
msgid "Create File Error"
msgstr "Tiedoston luomisvirhe"

#: src/xfdesktop-file-utils.c:1006 src/xfdesktop-file-utils.c:1280
msgid "Could not create a new file"
msgstr "Uuden tiedoston luominen epäonnistui"

#: src/xfdesktop-file-utils.c:1019
msgid "New Empty File"
msgstr "Uusi tyhjä tiedosto"

#: src/xfdesktop-file-utils.c:1114
#, c-format
msgid "Unable to create new folder \"%1$s\": %2$s"
msgstr ""

#: src/xfdesktop-file-utils.c:1120 src/xfdesktop-file-utils.c:1313
msgid "Could not create a new folder"
msgstr "Uutta kansiota ei voitu luoda"

#: src/xfdesktop-file-utils.c:1154
msgid "C_reate"
msgstr "_Luo"

#: src/xfdesktop-file-utils.c:1212
#, c-format
msgid "Cannot convert filename \"%s\" to the local encoding"
msgstr "Tiedostonimeä \"%s\" ei voi muuttaa käytössä olevaan merkistöön."

#: src/xfdesktop-file-utils.c:1274
#, c-format
msgid "Create Document from template \"%s\""
msgstr "Luo asiakirja mallin \"%s\" pohjalta"

#: src/xfdesktop-file-utils.c:1277 src/xfdesktop-file-utils.c:1310
msgid "Enter the name:"
msgstr "Syötä nimi:"

#: src/xfdesktop-file-utils.c:1302
msgid "New Folder"
msgstr "Uusi kansio"

#: src/xfdesktop-file-utils.c:1308
msgid "Create New Folder"
msgstr "Luo uusi kansio"

#: src/xfdesktop-file-utils.c:1404
msgid "File Properties Error"
msgstr "Ominaisuusvirhe"

#: src/xfdesktop-file-utils.c:1405
msgid "The file properties dialog could not be opened"
msgstr "Tiedoston ominaisuusikkunan avaaminen epäonnistui"

#: src/xfdesktop-file-utils.c:1466
msgid "The file could not be opened"
msgstr "Tiedoston avaaminen epäonnistui"

#: src/xfdesktop-file-utils.c:1487 src/xfdesktop-file-utils.c:1594
#, c-format
msgid "Failed to run \"%s\""
msgstr "Kohteen \"%s\" suorittaminen epäonnistui"

#: src/xfdesktop-file-utils.c:1662
msgid "The application chooser could not be opened"
msgstr "Sovelluksen valitsinta ei voitu avata"

#: src/xfdesktop-file-utils.c:1733 src/xfdesktop-file-utils.c:1802
msgid "Transfer Error"
msgstr "Siirtovirhe"

#: src/xfdesktop-file-utils.c:1734 src/xfdesktop-file-utils.c:1803
msgid "The file transfer could not be performed"
msgstr "Tiedoston siirto epäonnistui"

#: src/xfdesktop-icon-view-manager.c:488
msgid "Arrange Icons"
msgstr "Järjestä kuvakkeet"

#: src/xfdesktop-icon-view-manager.c:509
msgid ""
"This will reorder all desktop items and place them on different screen positions.\n"
"Are you sure?"
msgstr ""

#: src/xfdesktop-icon-view-manager.c:513
msgid "Do _not ask me again"
msgstr "_Muista valinta"

#. TRANSLATORS: Please use the same translation here as in Thunar
#: src/xfdesktop-notify.c:152
msgid "Unmounting device"
msgstr "Irrotetaan taltio"

#. TRANSLATORS: Please use the same translation here as in Thunar
#: src/xfdesktop-notify.c:155
#, c-format
msgid ""
"The device \"%s\" is being unmounted by the system. Please do not remove the"
" media or disconnect the drive"
msgstr "Taltiota \"%s\" irrotetaan tiedostojärjestelmästä. Älä poista taltiota asemasta tai laitetta tietokoneesta."

#. TRANSLATORS: Please use the same translation here as in Thunar
#: src/xfdesktop-notify.c:162 src/xfdesktop-notify.c:241
msgid "Writing data to device"
msgstr "Kirjoitetaan laitteelle"

#. TRANSLATORS: Please use the same translation here as in Thunar
#: src/xfdesktop-notify.c:165 src/xfdesktop-notify.c:244
#, c-format
msgid ""
"There is data that needs to be written to the device \"%s\" before it can be"
" removed. Please do not remove the media or disconnect the drive"
msgstr "Laitteelle \"%s\" täytyy kirjoittaa tietoa ennen sen irrottamista. Älä poista taltiota tai irrota laitetta."

#: src/xfdesktop-notify.c:211
msgid "Unmount Finished"
msgstr "Irrotetaan taltio"

#: src/xfdesktop-notify.c:212 src/xfdesktop-notify.c:355
#, c-format
msgid "The device \"%s\" has been safely removed from the system. "
msgstr "Laite \"%s\" on poistettu järjestelmästä turvallisesti."

#. TRANSLATORS: Please use the same translation here as in Thunar
#: src/xfdesktop-notify.c:234
msgid "Ejecting device"
msgstr "Poistetaan taltio"

#. TRANSLATORS: Please use the same translation here as in Thunar
#: src/xfdesktop-notify.c:237
#, c-format
msgid "The device \"%s\" is being ejected. This may take some time"
msgstr "Laittetta \"%s\" irrotetaan. Tämä voi viedä hetken."

#: src/xfdesktop-notify.c:354
msgid "Eject Finished"
msgstr "Poistaminen suoritettu"

#: src/xfdesktop-regular-file-icon.c:729
#, c-format
msgid ""
"Name: %s\n"
"Type: %s\n"
"Size: %s\n"
"Last modified: %s"
msgstr "Nimi: %s\nTyyppi: %s\nKoko: %s\nMuokattu: %s"

#: src/xfdesktop-special-file-icon.c:258
msgid "Trash is empty"
msgstr "Roskakori on tyhjä"

#: src/xfdesktop-special-file-icon.c:261
msgid "Trash contains one item"
msgstr "Roskakorissa on yksi kohde"

#: src/xfdesktop-special-file-icon.c:262
#, c-format
msgid "Trash contains %d items"
msgstr "Roskakorissa on %d kohdetta"

#: src/xfdesktop-special-file-icon.c:290
#, c-format
msgid ""
"%s\n"
"Size: %s\n"
"Last modified: %s"
msgstr "%s\nKoko: %s\nMuokattu: %s"

#: src/xfdesktop-volume-icon.c:334
msgid "(not mounted)"
msgstr ""

#: src/xfdesktop-volume-icon.c:335 src/xfdesktop-volume-icon.c:336
msgid "(unknown)"
msgstr "(tuntematon)"

#: src/xfdesktop-volume-icon.c:340
#, c-format
msgid ""
"Name: %s\n"
"Type: %s\n"
"Mounted at: %s\n"
"Size: %s\n"
"Free Space: %s"
msgstr "Nimi: %s\nTyyppi: %s\nLiitospiste: %s\nKoko: %s\nVapaa tila: %s"

#: src/xfdesktop-volume-icon.c:342
msgid "Removable Volume"
msgstr "Irrotettava taltio"

#: src/xfdesktop-volume-icon.c:389 src/xfdesktop-volume-icon.c:436
#, c-format
msgid "Failed to eject \"%s\""
msgstr "Kohteen \"%s\" poistaminen epäonnistui"

#: src/xfdesktop-volume-icon.c:393 src/xfdesktop-volume-icon.c:441
msgid "Eject Failed"
msgstr "Poistaminen epäonnistui"

#: src/xfdesktop-volume-icon.c:520
#, c-format
msgid "Failed to mount \"%s\""
msgstr "Kohteen \"%s\" liittäminen epäonnistui"

#: src/xfdesktop-volume-icon.c:523
msgid "Mount Failed"
msgstr "Liittäminen epäonnistui"

#: src/xfdesktop-volume-icon.c:780
msgid "Safely _Remove Volume"
msgstr "Poista _taltio turvallisesti"

#: src/xfdesktop-volume-icon.c:783
msgid "_Disconnect Volume"
msgstr "_Katkaise yhteys taltioon"

#: src/xfdesktop-volume-icon.c:786
msgid "Stop the _Multi-Disk Drive"
msgstr ""

#: src/xfdesktop-volume-icon.c:789
msgid "_Lock Volume"
msgstr "_Lukitse taltio"

#: src/xfdesktop-volume-icon.c:792
msgid "_Eject Volume"
msgstr "_Irrota taltio"

#: src/xfdesktop-volume-icon.c:801
msgid "_Unmount Volume"
msgstr "_Poista taltion liitos"

#: src/xfdesktop-volume-icon.c:808
msgid "_Mount Volume"
msgstr "_Liitä taltio"

#: src/xfdesktop-window-icon-manager.c:296
msgid "_Run Program..."
msgstr "_Suorita sovellus..."
